@charset "UTF-8";
/* ================
title sp
================== */
.title {
    font-family: 'YDWaosagi';
    font-size: var(--fontsize-L-sp);
    text-align: center;
    margin-top: 38%;
}

main {
    background-color: #B9E365;
}

/* ================
title pc 769px
================== */
@media screen and (min-width:769px) {
.title {
    font-size: var(--fontsize-L-pc);
    margin-top: 14%;
}
}


/* =================
privacy-policy sp
================== */
.privacy-policy {
    padding: 18% 0 22%;
}

.privacy-policy__intro {
    padding: 0 5.3%;
}

.privacy-policy__list {
    padding: 40px 5.3% 0 9%;
    list-style-type: decimal;
}

.privacy-policy__item {
    margin-top: 20px;
}

/* under-line */
.under-line {
    cursor: pointer;
    display: inline-block;
}

.under-line::after {
    content: "";
    display: block;
    width: 50px;
    height: 1px;
    background: #1F3F3C;
    position: relative;
    left: 0;
}
/* ================
privacy-policy tab 426px
================== */
@media screen and (min-width:426px) {
.tab-br {
    display: none;
}
}
/* ================
privacy-policy pc 769px
================== */
@media screen and (min-width:769px) {
.privacy-policy {
    padding: 8% 0 10% ;
}

.privacy-policy__intro {
    padding: 0 8.3%;
}

.privacy-policy__list {
    padding: 60px 8.3% 0 9.4%;
}

.privacy-policy__item {
    margin-top: 30px;
}
}

/* footer */
.footer {
    margin-top: 10%;
}
